# ggplot Theme for tsbox

Using same style as `ts_plot()`.

    theme_tsbox(base_family = getOption("ts_font", ""), base_size = 12)

    colors_tsbox()

    scale_color_tsbox(...)

    scale_fill_tsbox(...)

## Arguments

base_family | base font family (can also be set via `options`)
base_size | base font size
... | aruments passed to subfunctions

## Examples

    df <- ts_df(ts_c(total = ldeaths, female = fdeaths, male = mdeaths))
    # standard ggplot
    library(ggplot2)#> Want to understand how all the pieces fit together? Buy the ggplot2
    #> book: http://ggplot2.org/book/ggplot(df, aes(x = time, y = value, color = id)) +
      geom_line()
    # a quick plot for time series
    p <- ts_ggplot(AirPassengers, mdeaths)

    # using same style as base graphic ts_plot()
    p +
      theme_tsbox() +
      scale_color_tsbox()